
/* ******************************************************************************* */	
/* body style for the page */

body {
	font-family: Verdana, Geneva, Lucida, sans-serif;
	margin: 10px;
	padding: 0px;
	color: #000;
	background-color: #fff;	
	}

	
/* ******************************************************************************* */	
/* boxes  */

.blosxomDate {
  color: black;
  font-size:14px;
  padding: 2px;
  margin: 3px;
  font-weight:bold;
  text-align: right;
}

.blosxomDay {
	margin: 0px;
	padding: 3px;
	background-color: #ddd;
	border-color: #aaa;	
	border-width: 2px;
	border-style: solid;
	}
	
.entry {
	margin: 3px;
	padding: 3px;
	background-color: #fff;
	border-color: #aaa;	
	border-width: 1px;
	border-style: dashed;
	}

.entrytitle {
	margin: 0px 0px 2px 0px;
	}

.entrybody {
	margin: 3px 3px 3px 8px;
	}

#doc {
	margin: 3px 3px 3px 6px;
	padding: 8px;
	background-color: #ddd;
	border-color: #aaa;	
	border-width: 1px;
	border-style: dashed;
	}
	
	
	
/* ******************************************************************************* */	
/* heads */

.blogtitle {
  font-family: Lucida Console, Verdana, Arial, sans-serif;
  color: white;
  font-size:36px;
  margin:2px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}

h1.headsitename {
	font-size: small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	color: #663;
	padding: 0px;
	margin: 0px 0px 2px 0px;
	}
	
h2.headday {
	font-size: medium;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	}
	
h3.headentry {
	font-size: medium;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	}
	
h3.headnav {
	font-size: small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	}

/*	
dp, blockquote, ul, ol, li, dt, dd, dl {
	font-family: Verdana, Geneva, Lucida, sans-serif;
	line-height: 125%;
	}
*/
.byline {
	font-size: small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	}
	
p.menu {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	}
	
p.copyright {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	line-height: 110%;
	}


/* ******************************************************************************* */	
/* fixed-width stuff */

pre, tt, code {
	font-family: Courier, "Courier New", Monaco, monospace;
	}

cite {
	font-style: normal;	
}


/* ******************************************************************************* */	
/* other stuff */

acronym {
	border-width: 0px 0px 1px 0px;
	border-color: #333;
	border-style: dotted;
	}

/*
dl 
dt 
dd
*/


/* ******************************************************************************* */	
/* links */ 

a:link { 
	text-decoration: underline;
	color: #930;
	}

a:visited { 
	text-decoration: underline;
	color: #360;
	}

a:hover { 
	color: #c30;
	background-color: #eea;
	}

a:active { 
	text-decoration: none;
	color: #c90;
	}


/*
	width: 184px;
*/
.menubox {
	padding: 3px 6px 1px 6px;
	text-align: left;
	border-width: 2px;
	border-color: #fff;	
	background-color: #89a5b3;
	border-style: dotted;
}


.searchform {
	font-family: Verdana, Geneva, Lucida, sans-serif;
}

.searchtxt {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	color: #330;
	background-color: #cca;
	margin-bottom: 5px;
	padding: 2px;
	border-width: 1px;
	border-color: #000;
}



.qotd {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
}

.searchbttn {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	font-weight: bold;
	color: #330;
	background-color: #996;
	padding: 2px;
	border-width: 1px;
	border-color: #000;
}

.calendar { 
}
.calendar table {
        margin-left:            auto; 
        margin-right:           auto;
}
.calendar table .prev-link {
        font-size:              x-small;
        margin-left:            0; 
        text-align:             left;
}
.calendar table .next-link {
        font-size:              x-small;
        margin-right:           0;
        text-align:             right;
}
.month-calendar, .year-calendar {
        border-collapse:        collapse; 
}
.month-calendar-head, .year-calendar-head {
        font-size:              110%;
        font-weight:            bold;
}
.month-calendar-day-head, .year-calendar-subhead {
        font-weight:            normal;
}

.month-calendar {
        text-align:             center;
}

.month-calendar-day-noday,
.month-calendar-day-link,
.month-calendar-day-nolink,
.month-calendar-day-this-day,
.month-calendar-day-future {
        font-family:            Georgia,New Century Schoolbook,Times,serif;
}

.year-calendar-month-link, 
.year-calendar-month-nolink,
.year-calendar-this-month, 
.year-calendar-month-future {
}

.month-calendar-day-future, .year-calendar-month-future {
        color:                  #83660F;
}

.month-calendar {
        font-size:              x-small;
        background:             #fff3de;
        border:                 1px solid #83660f;
}
.calendar th {
        border-bottom:          1px dotted #83660f;
}
.Saturday {
}
.Sunday {
}
.Saturday, .Sunday {
        background:             #f5deb3;
}
.month-calendar-day-this-day, .year-calendar-this-month {
        background:             #a5e4ff;
}
.year-calendar {
        font-size:              x-small;
        background:             #fff3de;
        border:                 1px dotted #83660f;
}
	
/* ******************************************************************************* */	
/* This puts the links in the menu into real lists, without bullets... */

ul.links {
	font-size: x-small;
	font-family: Verdana, Geneva, Lucida, sans-serif;
	list-style: none;
	line-height: 115%;
	margin-left: 0;
	padding-left: 0;
	}

blockquote {

		font-family: Courier, georgia, verdana, arial, sans-serif;

		font-size:11px;
  		line-height:16px;			

		}	


/* ******************************************************************************* */	
/* This is to warn old crummy browsers... */

.standardsnote {
	display: none;
	speak: none;
	}
	
.datetab
{
	width: 45px;
	height: 83px;
	padding: 0;
	margin: 0;
	background-image: url(/images/dtab.gif);
	background-repeat: no-repeat;
}

.dow
{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0 0 2px 0;
	padding: 5px 0 0 0;
}
.dayindiv
{
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0 0px 0;
	padding: 0;
}

/* ----- IMAGES ------ */

/* <div class="imgleft"><img alt="foo.jpg" src="/images/foo.jpg"
        width="265" height="61" border="0" /></div><br/>  */

.imgtop, imgbottom {
        display: block;
        padding: 1em 0;
        margin: 0;
        }

.imgleft {
        float: left;
        display: block;
        padding: 1em 6px 2px 0;
        margin: 6px 0 0 0;
        }

.imgright {
        float: right;
        display: block;
        padding: 1em 0 2px 4px;
        margin: 6px 0 0 0;
        }
